body, html {
  overflow-x: hidden;
}

.tac {
  text-align: center;
}

.load-more-button {
  display: inline-block;
  padding: 5px 10px;
  background-color: #f7b284;
  color: white;
  border-radius: 5px;
  margin-bottom: 50px;
  transition: background-color 0.5s;
  cursor: pointer;
}

.load-more-button:hover {
  background-color: #eb7d33;
}

header#masthead {
  display: none;
}

header.zh-header {
  background-position: top center;
  background-size: 100% auto;
  background-repeat: no-repeat;
  display: flex;
  flex-direction: column;
  justify-content: center;
  position: relative;
}

header.zh-header:after {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(6,201,164,0.14);
  z-index: 1;
}

header.zh-header >.container {
  justify-content: center;
  padding-top: 30px;
  padding-bottom: 50px;
  position: relative;
  z-index: 2;
}

header.zh-header .logo-and-menus {
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
}

.main-header-menu-toggle {
  padding: 0.5em 0.65em !important;
}

header.zh-header .logo-and-menus a {
  display: block;
}

header.zh-header .logo-and-menus a img {
  width: 250px;
  height: auto;
}

ul#menu-zona-holistica a {
  color: rgba(0,0,0,0.81);
  font-size: 18px;
  font-weight: 600;
  transition: color 0.5s;
}

ul#menu-zona-holistica .dropdown-menu-toggle {
  width: 16px;
  height: 16px;
  margin-left: 10px;
}

ul#menu-zona-holistica .dropdown-menu-toggle:after {
  content: ' ';
  display: inline-block;
  width: 10px;
  height: 10px;
  border-bottom: 3px solid rgb(0,0,0,0.81);
  border-right: 3px solid rgb(0,0,0,0.81);
  transform: rotate(45deg);
}

ul#menu-zona-holistica li:hover a {
  color: #07a183;
}

ul#menu-zona-holistica >li.menu-item-has-children:hover >ul.sub-menu {
  top: 90% !important;
}

ul#menu-zona-holistica ul.sub-menu li.menu-item-has-children:hover ul.sub-menu {
  left: 30px !important;
  top: 90% !important;
}

.title-and-breadcrumb {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding-top: 75px;
  padding-bottom: 50px;
}

.title-and-breadcrumb h1 {
  color: black;
  font-family: Montserrat, sans-serif;
  font-size: 38px;
  font-weight: 600;
  text-align: center;
}

ul.breadcrumb {
  list-style-type: none;
  margin-left: 0;
  margin-bottom: 0;
  margin-top: 20px;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}

ul.breadcrumb a, ul.breadcrumb span {
  font-weight: 600;
}

ul.breadcrumb span.spacer {
  font-size: 14px;
  padding: 0px 5px;
}

.green-bg {
  background-color: rgb(8, 154, 126);
  padding: 10px 0px;
  margin-bottom: 50px;
}

.green-bg * {
  color: white;
  margin-bottom: 0;
}

.green-bg a {
  text-decoration: underline;
}

.green-bg a:hover {
  color: black;
  text-decoration: underline;
}

.green-bg .content {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
}

.zh-nav {
  list-style-type: none;
  margin-left: 0;
  display: flex;
  justify-content: space-evenly;
  margin-bottom: 70px;
}

.zh-nav li {
  flex: 15% 0 0;
  background-color: rgb(6, 201, 164);
  position: relative;
  border-radius: 10px;
}

.zh-nav li a {
  color: white;
  width: 100%;
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: center;
  font-family: "Montserrat", Sans-serif;
  font-size: 1em;
  font-weight: 500;
  line-height: 1.1em;
  padding: 25px 10px 20px;
  text-align: center;
}

.zh-nav li a i {
  width: 40px;
  height: 40px;
  display: block;
  margin: 0 0 10px;
  color: white;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 38px;
  margin-bottom: 15px;
}

.zh-nav li a i.fa-percent {
  font-size: 31px;
}

h2 {
  text-align: center;
  color: #07a183 !important;
  font-family: "Didact Gothic", Sans-serif !important;
  font-size: 2.1em !important;
  font-weight: 600 !important;
  letter-spacing: -0.8px !important;
  margin-bottom: 50px !important;
  padding-left: 15px !important;
  padding-right: 15px !important;
}

[data-post-visible="no"] {
  display: none;
}

.zh-post-listing-full {
  display: flex;
  margin-bottom: 40px;
}

.zh-post-listing-full .img-wrap {
  flex: 30% 0 0;
  position: relative;
  padding-top: 30%;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  margin-right: 40px;
  border-radius: 10px;
  align-self: flex-start;
}

.img-wrap .icon {
  width: 50px;
  height: 50px;
  background-color: rgb(6, 201, 164);
  border-radius: 50%;
  position: absolute;
  top: 10px;
  right: 10px;
  display: flex;
  justify-content: center;
  align-items: center;
  opacity: 0.8;
}

.img-wrap .icon img {
  width: 36px;
  height: auto;
}

.zh-post-listing-full .post-info {
  display: flex;
  flex-direction: column;
  flex-grow: 1;
}

.zh-post-listing-full .post-info .badge {
  display: block;
  padding: 4px 10px;
  font-size: 14px;
  margin-bottom: 10px;
  border-radius: 3px;
  background-color: #f7b284;
  color: white;
  align-self: flex-start;
}

h3 {
  color: #06c9a4 !important;
  font-family: "Montserrat", Sans-serif !important;
  font-size: 1.5em !important;
  font-weight: 600 !important;
  line-height: 1.1em !important;
  margin-bottom: 20px !important;
}

.excerpt {
  font-size: 16px;
  font-weight: 300;
  color: rgb(122,122,122);
  line-height: 29px;
  margin-bottom: 10px;
}

.meta {
  display: flex;
  align-items: center;
}

.meta span:first-child {
  margin-right: 20px;
}

.meta .far, .meta .fas {
  color: #f7b284;
}

.meta span, .meta a {
  font-size: 15px !important;
}

.read-more {
  display: flex;
  justify-content: flex-end;
  align-items: center;
}

.read-more a {
  font-size: 14px;
  font-weight: 600;
  color: #7A7A7A;
  margin-right: 5px;
}

.read-more i {
  color: #f7b284;
  font-size: 14px;
}

.zh-post-listing-grid {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.zh-post-listing-grid:after {
  content: "";
  flex: 0 0 calc(33.3% - 20px);
}

.zh-post-listing-grid-item {
  flex: calc(33.3% - 20px) 0 0;
  margin-bottom: 30px;
  border-radius: 5px;
  overflow: hidden;
}

.zh-post-listing-grid-item .img-wrap {
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
  position: relative;
  width: 100%;
  padding-top: 100%;
}

.zh-post-listing-grid-item .img-wrap:after {
  content: '';
  background-color: rgba(0,0,0,0.37);
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1;
}

.zh-post-listing-grid-item .post-info, .zh-post-listing-grid-item .icon {
  z-index: 2;
}

.zh-post-listing-grid-item .post-info {
  padding: 20px;
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
}

.zh-post-listing-grid-item .post-info h3, .zh-post-listing-grid-item .post-info h3 a {
  color: #FFFFFF !important;
  font-family: "Montserrat", Sans-serif !important;
  font-size: 1.1em !important;
  font-weight: 600 !important;
  line-height: 1.1em !important;
  letter-spacing: 0.7px !important;
  text-shadow: 1px 2px 5px rgb(0 0 0 / 47%) !important;
}

.zh-post-listing-grid-item .post-info .meta {
  justify-content: flex-start;
}

.zh-post-listing-grid-item .post-info .meta .excerpt {
  color: white !important;
  font-weight: 500;
  font-size: 0.8em !important;
}

[data-filter-visible="no"] {
  display: none !important;
}

select.zh-listing-filter {
  margin-bottom: 20px;
}

.zh-descuentos-listing {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.zh-descuentos-listing-item {
  flex: calc(50% - 15px) 0 0;
  margin-bottom: 30px;
  background-color: #1695a0;
  border: 3px dashed white;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: center;
  padding: 35px;
}

.zh-descuentos-listing-item .stars {
  filter: brightness( 145% ) contrast( 100% ) saturate( 74% ) blur( 0px ) hue-rotate( 189deg );
  width: 55%;
  height: auto;
  margin-bottom: 30px;
}

.zh-descuentos-listing-item .percent {
  font-family: "Montserrat", Sans-serif;
  font-size: 5.7em;
  font-weight: 800;
  text-transform: uppercase;
  line-height: 1em;
  letter-spacing: -5px;
  color: #ffd747;
  margin-bottom: 30px;
}

.zh-descuentos-listing-item .percent span {
  font-size: 24px;
  font-weight: 600;
  line-height: 44px;
  letter-spacing: 0px;
  color: white;
  display: block;
  text-align: center;
}

.zh-descuentos-listing-item .conditions {
  text-align: center;
  color: #FFFFFF;
  font-family: "Montserrat", Sans-serif;
  font-size: 1.2em;
  font-weight: 400;
  text-transform: none;
  line-height: 1.2em;
}

.zh-descuentos-listing-item .descuentos-link {
  display: block;
  padding: 6px 12px;
  font-size: 14px;
  margin-bottom: 10px;
  border-radius: 3px;
  background-color: #f5945c;
  color: white;
}


.poll-block {
  display: flex;
  margin-top: 50px;
  margin-bottom: 50px;
}

.poll-block .left {
  flex: 33% 0 0;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin-right: 30px;
}

.poll-block .left img {
  width: 150px;
  height: auto;
}

.poll-block .right {
  flex-grow: 1;
}



@media only screen and (max-width: 991px) {

  .zh-post-listing-grid-item {
    flex: calc(50% - 15px) 0 0;
    margin-bottom: 30px;
  }

  .zh-post-listing-grid:after {
    flex: 0 0 calc(50% - 15px);
  }
}


@media only screen and (min-width: 922px) {
  .ast-button-wrap {
    display: none !important;
  }

  .zh-post-listing-full, .zh-descuentos-listing {
    margin-left: 10%;
    margin-right: 10%;
  }
}

@media only screen and (max-width: 921px) {

  .main-header-bar-navigation {
    width: 100%;
    display: none;
    padding-top: 15px;
  }

  .main-header-bar-navigation ul.sub-menu {
    display: none !important;
  }

  .main-header-bar-navigation ul.sub-menu.is-visible {
    display: block !important;
  }

  .main-header-bar-navigation.is-visible {
    display: block;
  }

  .main-header-bar-navigation ul {
    display: block !important;
    background-color: rgb(93, 186, 194) !important;
  }

  .main-header-bar-navigation ul a {
    color: white !important;
    font-size: 16px !important;
    font-weight: 400 !important;
  }

  .main-header-bar-navigation ul >li.menu-item-has-children >a {
    display: flex !important;
    justify-content: space-between;
    align-items: center !important;
  }

  .dropdown-menu-toggle {
    display: block !important;
  }

  .dropdown-menu-toggle:after {
    border-color: white !important;
    transition: transform 0.5s;
  }

  .dropdown-menu-toggle.rotated:after {
    border-color: white !important;
    transform: rotate(-135deg) !important;
  }
}

@media only screen and (max-width: 788px) {
  .zh-post-listing-full {
    margin-left: 15px;
    margin-right: 15px;
  }

  .zh-post-listing-full .img-wrap {
    flex: 25% 0 0;
    padding-top: 25%;
    margin-right: 20px;
  }
}

@media only screen and (max-width: 767px) {
  header.zh-header >.container {
    width: 100% !important;
  }
}

@media only screen and (max-width: 650px) {

  .zh-descuentos-listing-item {
    flex: 100% 0 0;
    margin-bottom: 15px;
    padding: 25px;
  }

  .poll-block {
    flex-wrap: wrap;
  }

  .poll-block .left, .poll-block .right {
    flex: 100% 0 0;
  }

  .zh-post-listing-full {
    flex-wrap: wrap;
  }

  .zh-post-listing-full .img-wrap {
    flex: 100% 0 0;
    padding-top: 30%;
    margin-right: 0px;
    margin-bottom: 20px;
  }

  .zh-post-listing-full .post-info {
    align-items: center;
  }

  .zh-post-listing-full .post-info .excerpt {
    margin-bottom: 0;
    text-align: center;
  }

  .zh-post-listing-full .post-info .badge {
    align-self: center;
  }

  .zh-post-listing-full .meta, .zh-post-listing-full .read-more {
    justify-content: center;
  }

  .zh-nav {
    flex-wrap: wrap;
  }

  .zh-nav li {
    flex: calc(100% - 30px) 0 0;
    margin-bottom: 10px;
  }

  .zh-nav li a {
    flex-direction: row;
    padding: 10px !important;
  }

  .zh-nav li a i {
    margin-bottom: 0;
  }

  .fa-video, .fa-chalkboard-teacher {
    margin-left: 8px !important;
  }
}

@media only screen and (max-width: 590px) {

  .zh-post-listing-grid-item {
    flex: 100% 0 0;
    margin-bottom: 15px;
  }

  .zh-post-listing-grid:after {
    display: none !important;
  }
}